package com.yidianling.uikit.business.session.listener

/**
 * messageFragment与messagelistpanelex之间的交互监听
 * Created by xj on 2019/6/27.
 */
interface YScrollListener {

    fun scrollToTop()
    fun scrollToBottom()

}